Build #2 for gi-gtk-hs-0.2.0.1

[all reports]

Package gi-gtk-hs-0.2.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-25 08:06:56.00081 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-gtk-hs (user goal)
rejecting: gi-gtk-hs-0.3.1.0 (constraint from user target requires ==0.2.0.1)
trying: gi-gtk-hs-0.2.0.1
trying: gi-gdkpixbuf-2.0.6 (dependency of gi-gtk-hs-0.2.0.1)
next goal: haskell-gi-base (dependency of gi-gtk-hs-0.2.0.1)
rejecting: haskell-gi-base-0.18.4, haskell-gi-base-0.18.3,
haskell-gi-base-0.18.2, haskell-gi-base-0.18.1, haskell-gi-base-0.18
(conflict: gi-gtk-hs => haskell-gi-base>=0.17 && <0.18)
rejecting: haskell-gi-base-0.17 (conflict: gi-gdkpixbuf =>
haskell-gi-base>=0.18 && <1)
rejecting: haskell-gi-base-0.15, haskell-gi-base-0.14, haskell-gi-base-0.13,
haskell-gi-base-0.12, haskell-gi-base-0.11, haskell-gi-base-0.10.1,
haskell-gi-base-0.10, haskell-gi-base-0.9, haskell-gi-base-0.8,
haskell-gi-base-0.19, haskell-gi-base-0.16 (conflict: gi-gtk-hs =>
haskell-gi-base>=0.17 && <0.18)
Dependency tree exhaustively searched.